RubyGems Navigation menu

requirejs 1.0.0

Looking for RequireJS() inside your js and including required js to document

Versions:

  1. 1.0.0 - October 01, 2014 (5 ko)

Propriétaires:

Auteurs:

  • J. Denison

Total de contrôle SHA 256:

1a33df636efd4809bcc6935d1d5e3287251407008a0da19b664e3be6bf22c3a2

Total de téléchargements 2 702

Pour cette version 2 702

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: